/* CSS Override for RU/RU */

@import url("cyrillic.intel.fonts.css");


body, a,div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, select, textarea, p, blockquote, th, td {
	font-family: "intel-clear-cyrillic", "intel-clear", Tahoma, Arial, Sans-serif !important;
}

.rwd .headline-font-clear-bold{
	font-family: "intel-clear-cyrillic", "intel-clear", Tahoma, Arial, Sans-serif !important;
    font-weight: 700;
}

/* TASK2280871 */
.rwd.desktop .blade-featured-content .blade-item-content h3 {font-size:23px}
@media (min-width: 480px) { .rwd.desktop .blade-featured-content .blade-item-content h3 {font-size:20px} }
@media (min-width: 1200px) { .rwd.desktop .blade-featured-content .blade-item-content h3 {font-size:21px} }
@media (min-width: 1650px) { .rwd.desktop .blade-featured-content .blade-item-content h3 {font-size:22px} }

/* Rebranding */
/* Font overrides for Rebranding - remove if GEO version of the font arrives */

.rwd .homepage-tile.homepage-3-up .homepage-hero .tile-info h2,
.rwd .mixin-titling-font,
.rwd .storytelling-component .storytelling-highlights .block-text .block,
.rwd .storytelling-component.titling-blockquote .storytelling-highlights blockquote {
    font-family: intel-clear-headline, intel-clear-cyrillic, intel-clear, Tahoma, Arial, Sans-serif!important
}
.rwd .homepage-tile .homepage-hero .tile-info h2.headline-font-clear-bold,
.rwd .homepage-tile.homepage-3-up .homepage-hero .tile-info h2.headline-font-clear-bold,
.rwd .themed-header h2.headline-font-clear-bold,
.rwd .chat-component h2,
.rwd .l3-masthead-component .l3-masthead-content h2,
.rwd .masthead-component .masthead-content h2 {
    font-family: intel-clear-cyrillic, intel-clear, Tahoma, Arial, Sans-serif!important
}
@media (min-width: 1650px) {
.rwd .overview-component-1 .blade-item h2 {font-size: 5.875em;}
.rwd .overview-component-1 .blade-item h2.headline-font-clear-bold {font-size: 48px;}
.rwd .masthead-component .masthead-content h2 {font-size: 48px;}
}
@media (max-width: 1649px) and (min-width: 1200px) {
.rwd .overview-component-1 .blade-item h2 {font-size: 4.4em;}
.rwd .overview-component-1 .blade-item h2.headline-font-clear-bold {font-size: 48px;}
.rwd .masthead-component .masthead-content h2{font-size: 48px;}
}
@media (max-width: 1199px) and (min-width: 992px) {
.rwd .overview-component-1 .blade-item h2 {font-size: 4.4em;}
.rwd .overview-component-1 .blade-item h2.headline-font-clear-bold {font-size: 48px;}
.rwd .masthead-component .masthead-content h2 {font-size: 48px;}
}@media (max-width: 991px) and (min-width: 768px) {
.rwd .overview-component-1 .blade-item h2 {font-size: 4em;}
.rwd .overview-component-1 .blade-item h2.headline-font-clear-bold {font-size: 36px;}
.rwd .masthead-component .masthead-content h2 {font-size: 36px;}
}

/* campaign */
.rwd .flyout-component h2,
.rwd .flyout-component h3,
.rwd .sliding-gallery-component .blade-title h2 {
    font-family: intel-clear-headline, intel-clear-cyrillic, intel-clear, Tahoma, Arial, Sans-serif!important
}

.rwd .l3-text-media-component h2{
    font-family: intel-clear-cyrillic, intel-clear, Tahoma, Arial, Sans-serif!important
}
.rwd .proof-point-component .blade-title h2,
.rwd .proof-point .value{
	font-family: "intel-clear-cyrillic", "intel-clear", Tahoma, Arial, Sans-serif !important;
    font-weight:bold;
}
.rwd .flyout-component h2.headline-font-clear-bold,
.rwd .flyout-component h3.headline-font-clear-bold,
.rwd .sliding-gallery-component .blade-title h2.headline-font-clear-bold {
    font-family: intel-clear-cyrillic, intel-clear, Tahoma, Arial, Sans-serif!important;
    font-weight: 400;
}

/* TEMP Campaign Fix - remove after v5.7*/
.rwd .flyout-component .static-items .static-item {padding-bottom:10px;}

/* temp fix for my-intel badge */
.rwd .login-register .program-badge img {max-width:300px;}

/* Emergency TEMP fix for font sizing in Media Asset with Text */
/* INC009753402 */
@media screen and (min-width: 768px) {
.rwd .l3-text-media-component h2 {font-size: 1.75em;}
}
@media screen and (min-width: 992px) {
.rwd .l3-text-media-component h2 {font-size: 1.75em;}
}
@media screen and (min-width: 1200px) {
.rwd .l3-text-media-component h2 {font-size: 1.75em;}
}
.rwd .l3-text-media-component p {font-size: 16px;}

/* Emergency TEMP fix for Intel Logo on Hi-Res devices */
.rwd .header-simplify nav.global-menu-simplify .navbar-logo {
    background: url('/etc.clientlibs/settings/wcm/designs/intel/clientlibs/pages/commons-page/resources/images/intel-logo-highres.png');
	background-size: 100%;
}
.rwd.ie .header-simplify nav.global-menu-simplify .navbar-logo {
    background: url('/etc.clientlibs/settings/wcm/designs/intel/clientlibs/pages/commons-page/resources/images/hdr-spr.png') no-repeat -77px -512px;
}
@media screen and (max-width:767px) {
.rwd.ie .header-simplify nav.global-menu-simplify .navbar-logo {background:url('/etc.clientlibs/settings/wcm/designs/intel/clientlibs/pages/commons-page/resources/images/hdr-spr.png') no-repeat -77px -427px;}
}

/* TEMP FIX DE19216 */
.rwd.ie .headerfooter-menu3.rwd .flyout-panel .igm-image-text figure IMG {width:auto; height:auto;}

/* TASK3791674 */
.rwd .headline-font {
    font-family: intel-clear-headline, intel-clear-cyrillic, intel-clear, Tahoma, Arial, Sans-serif!important;
}

/* override for sharing icons in conversation blade DE19118*/
/*The generic override of anchor in line 3 is stopping the font-family coming over from livefyre to be implemented  */

.rwd .content .content-source-logo {
    font-family: "fycons-1.4.15" !important;
}
.rwd .content.content-tweet .hub-btn.hub-content-action-retweet>a {
    font-family: "fycons-1.4.15" !important;
}

.rwd .content.content-tweet .hub-btn.hub-content-action-favorite>a {
    font-family: "fycons-1.4.15" !important;
}

.rwd .content.content-tweet .hub-btn.hub-content-action-reply>a {
    font-family: "fycons-1.4.15" !important;
}

/* CSS changes for Products Catalogue */
.product-card .card-item .title {font-size: 1.43em;}
@media screen and (min-width: 992px) {
	.task-blade .blade .blade-content h2.headline-font-clear-bold {font-size: 36px!important;font-weight: normal;}
}
@media screen and (max-width: 991px) {
	.task-blade .blade .blade-content h2.headline-font-clear-bold {font-size: 28px!important;font-weight: normal;}
}
@media screen and (max-width: 767px) {
	.task-blade .blade .blade-content h2.headline-font-clear-bold {font-size: 26px!important;font-weight: normal;}
}
@media screen and (min-width: 768px) {
	.task-blade .badge-item a { font-size:1.175em}
}

/* INC005577605 */
.rwd .glyphicon {font-family: 'Glyphicons Halflings'!important;}

/*Fix INC009443046*/
.video-js .vjs-play-progress, .video-js .vjs-volume-level, .vjs-icon-circle, .vjs-seek-to-live-control .vjs-icon-placeholder, .vjs-play-progress.vjs-slider-bar
{
   font-family: VideoJS !important;
}